body {
	background: #f7f8f9;
	margin: 0px;
	padding: 0px;
	flex: 1;
	font-family: Helvetica;
}

h1, h2, h3 {
	margin: 10px 0px;
}
a {
	text-decoration: none;
	font-style: italic;
}

p {
	max-width: 900px;
	display: block;
}

#navigation {
	padding: 0px;
	margin: 0px;
}

#navigation li:not(:last-child):after {
	content: " > ";
}
#navigation li:first-child a {
	margin-left: 0px;
}
#navigation li a {
	margin: 0px 10px;
	display: inline-block;
}
#navigation li {
	list-style: none;
	display: inline-block;
}

a:visited {color: blue;}

a:hover {
	text-decoration: underline;
}
#layout_header {
	background: white;
	flex: 1;
	padding: 10px 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #d8d8d8;
}

#layout_header p {
	max-width: 1300px;
}

#layout_page {
	
	flex: 1;
	display: flex;
}

#layout_content {
	background: white;
	flex: 1;
	padding: 10px;
	border: 1px solid #d8d8d8;
}
#layout_content form div {
	margin: 10px 0px;
}

#layout_content #flex_content_wrapper {
	display: flex;
}
#layout_content #flex_content_wrapper hr {
	margin-bottom: 50px;
}

#layout_content #flex_content_wrapper #flex_400 img { max-width: 400px; max-height: 400px}
#layout_content #flex_content_wrapper #flex_400{ flex-basis: 400px;}
#layout_content #flex_content_wrapper #flex_remainder { flex: 1;}

#layout_sidebar {
	border: 1px solid #d8d8d8;
	background: white;
	flex-basis: 350px;
	margin-right: 20px;
	padding: 10px;
}

.menuButton { display: none; }	

#layout_content label {
	display: inline-block;
	min-width: 200px;
}

#layout_sidebar h2:first-of-type {
	margin-top: 0px;
}
#layout_sidebar h2 {
	margin: 50px 0px 0px 0px;
}

#copyright {
text-align: right; display: block; opacity: 0.75; padding: 20px 20px 5px
}

  .glossary div {
    display: flex;
    justify-content: space-between;
    padding: 5px;
    max-width: 500px;
  }
  .glossary div:nth-of-type(2n) {
  	background: #f3f3f3;
  }


.oracle-response {
	background: rgba(250,250,0,0.5);
	padding: 20px;
	text-align: center;
	font-weight: bold;
}


@media only screen and (max-width: 900px) {
html #layout_page {
	display: inherit;
}
html #layout_sidebar {
	flex-basis: 100%;
	margin: 0px 0px 20px;
	background: lightgrey;
}

html #layout_content {
	flex-basis: 100%;
}


#layout_content select ,
#layout_content input ,
#layout_content label {
	display: block;
	min-width: auto;
	width: 100%;
}



html #layout_content #flex_content_wrapper { display: block; flex: 0;}
html #layout_content #flex_content_wrapper #flex_400{ display: block;flex: 0;}
html #layout_content #flex_content_wrapper #flex_400 img { max-width: 80%; }
html #layout_content #flex_content_wrapper #flex_remainder { flex: 0; display: block;}

#layout_sidebar:target {
    display: block;
}

#layout_sidebar {
    display: none;
}


.menuButton {
	border: 1px solid darkgrey;
	background: lightgrey;
	margin: 10px;
	display: block;
	text-align: center;
	padding: 10px;
}


}